; 5.7

[Form1.Captions]
Label36=yayında
Label21=Sıradaki
Label28=esc-iptal
Label11=son parça
Label1=Bul
Label2=içinde bul
lbLibrary=Kitaplık
Label9=Dosya:
Label4=Sanatçı
Label3=Başlık
Label5=Albüm
Label6=Yıl
Label7=tür
Label8=Yorum
GroupBox4=Dosya Bilgisi
cbTag=Etiket
lbFIFileName=Dosya Adı
cbSchedule=Açık
btsstart=Şimdi Çalıştır
AutoEq=Otomatik
SpeedButton13=Sıfırla
SpeedButton12=Efektler...
Label45=Winamp DSP Eklentileri
lGenPlugins=Winamp genel amaçlı Eklentileri
btnStart=Başlat
btnConfigure=Yapılandır
btnStop=Durdur
Label16=Giriş Eklentileri:
DKURLLabel1=eklentileri al
Label15=Çapraz solmalar
groupBox5=Müzik
cbmusfadein=içe solma
cbmusmix=Karıştırma Noktası
cbmusfade=dışa solma
cbjinmix=Karıştırma Noktası
cbjinfade=dışa solma
cbadmix=karıştırma noktası
cbadfade=dışa solma
Label50=Önayarlar
btnEditTypes=Dosya Türleri...
chFadeOutOnMix=karıştırmada dışa solmayı başlat
chDetectMix=karıştırmayı buradan başlat
chFileTypeOverrideMix=bir önceki karıştırma noktasının üzerine yaz.
lbMixdB=dB
btsadd=Ekle...
btsedit=Düzenle...
bts_listedit=Liste
Saveselected1=Seçileni Kaydet...
Library1=Kitaplık
Folder1=Klasör
DZone=Ek
chManual=Elle


[Form1.Commands]
aNew=Yeni çalma listesi
aOpen=Aç...
aSaveAs=Farklı kaydet...
aEditDelAll=Tümünü sil
aSettings=Seçenekler...
aHelpContent=içindekiler


[Form1.MenuItems]
N56=Dosya
N1=Düzen
N2=Görünüm
N3=Çalma Listesi
N24=Kitaplık
N4=Cingıllar
N5=Ayarlar
N6=Yardım
User1=Kullanıcı
; File commands

AddURL1=URL Ekle...
Print1=ver/Yazdır...
N20=Çıkış
; Edit commands

N37=Tümünü Seç
CropSelected1=Seçileni Kırp
; View

Workzones1=Çalışma Bölgeleri
FileExplorer1=Dosya Gezgini
Search1=Bul
Information1=Bilgi
Schedule1=zamanlama
FX1=FX
Plugins1=Eklentiler
Crossfades1=çapraz solmalar
cbCenterList=çalma listesini otomatik kaydır
Broadcaststatistics1=Yayın istatistikleri...
ShowLeftPanel=Sol panel
Statusbar2=Durum Çubuğu
mToolbar1=Araç Çubuğu
Playbackqueue1=Çalma sırası...
Toppanel1=Üst panel
NPFull1=Tam
NPMin1=En küçük
NPHide1=Gizle
ScreenReaderMode1=Erişilebilirlik (Ekran Okuyucu)
mLangList=Dil
; Playlist

N65=Hat Girişi ekle...
startgen=Çalma Listesi Oluşturucu...
N25=Dosya Ekle...
Addfolder1=Klasör ekle...
AddTimeannouncement1=Saat bildirme ekle...
N77=Parça listesi ekle...
Randomize1=Karıştır
N47=Çalma Listesi ekle
N58=Çalma listesinden parça ekle...
N49=NotDefteri... (T)
N64=Klasöre Kopyala...
N62=varolmayan dosyaları Sil
N63=dosyaları diskten sil
N27=Bul...
Recalculatetime1=Çalma listesi uzunluğunu hesapla
cbDelPlayedTracks=sıra modu (çalınmış parçaları çalma listesinden sil)
Addcommandbeta1=Komut Ekle...
Insertsilence1=Zamanlanmış duraklama ekle ...
Insertvoicetrack1=Parçaya ses ekle...
Recordvoicetrack1=Ses parçası kaydet...
rackListRepeatProtection1=Parça listesi tekrar koruması...
AddDTMFGenerator1=DTMF ton oluşturucu ekle...
ShowNonexistent=Varolmayan dosyaları göster
Sweeperrepeatprotection1=tekrar koruması süpürgesi
; musical database

MusicLibrary1=Müzik Kitaplığı
Autointro1=otomatik parça girişi
Top100M=ilk-100
Top100R=ilk-100 sıralaması...
ResetTop100=illk 100 sayaçlarını sıfırla
CountTOP100On=ilk 100 sıralamasını say
Extra1=Extra
; Jingles

N30=Ata...
; Settings

N33=Profili kaydet
mSaveProfileAs=Profili farklı kaydet...
mLoadProfile=Profil yükle
mAutoSavePrf=Çıkışta profili kaydet
Periodicallysaveprofile1=Profili otomatik kaydet
Off1=Kapalı
Every5minutes1=Her 5 dakikada
Every30minutes1=Her 30 Dakikada
Every1hour1=Her 1 saat
Every4hours1=Her 4 saat
OpenSettingsfolder1=Ayarlar klasörünü aç
OpenReportsfolder1=Raporlar klasörünü aç
ResettoDefault1=Varsayılana sıfırla
; Yardım

N48=Kısayol Tuşları
N40=Hakkında...
N70=Başlarken
DEMO1=DENEME sürümü sınırlamaları 
N68=RadioBOSS Web Sitesi
N69=RadioBOSS'ı Satın Al
N66=Bir sorun raporla...
EnterRegCode1=Kayıt Kodu Gir...
Load1=Yükle...
Save1=Kaydet...
Import1=dosyadan al...
Clear1=Temizle
Showgroups1=Grupları göster
CommunityForums1=Toplumsal Forumlar
Checkforupdates1=Güncellemeleri Kontrol Et
;tools

mTools=Araçlar
ReportViewer1=Rapor Oluşturucu
Streamarchive1=Akış Arşivi
AdsScheduler1=zamanlayıcı ekle
TrackInformation1=Parça Bilgisi
ColorsandFonts1=Renkler ve yazı Tipleri...
Playlistcolumns1=Çalma listesi sütunları...
AddTexttoSpeech1=Konuşma metni ekle...
Settingsbackupandrestore1=Ayarları yedekle ve geri yükle
Backupsettings1=Ayarları yedekle...
Restoresettingsfrombackup1=Ayarları Yedekten geri yükle...
Crossfades2=çapraz solmalar
Cleartagcache1=etiket önbelleğini temizle
N52=Dönüştür...
N51=ön dinle
N53=Çalma listesi öğesini düzenle...
N55=Sonrakini Çal
miTools1=Araçlar
; tray menu

N35=Oynatıcı
N46=Müzik Kitaplığı
N45=Çıkış
; break button

brOneTrack=Yalnız bir parçayı çal
miDisableRptOnNext=Sonraki parça kullanıldıktan sonra kapat
; quick search

N43=Dümünü ekle
Prelisten1=ön dinle
Load2=Yükle...
Save2=Kaydet...
Addselectedtrack1=seçili parçayı ekle (Num+, Ins)
Addselectedtracktotheendofplaylist1=seçili parçayı çalma listesinin sonuna ekle(Num-)
Segueeditor1=Segue düzenleyici
SegueEditor31=Segue düzenleyici 3
TrackTool1=Parça Aracı...
RemoveCustomCrossfade1=özelleştirilmiş çapraz solmayı sil
Opencontainingfolder1=Dosya konumunu aç
Moveto1=Taşı
Settings1=Ayarlar...
Addplaylistplayable1=Çalma Listesi
Webbrowser1=Web Tarayıcısı
Cartmachine1=kart duvarı
Rename1=Yeniden Adlandır...
Nonplayableplaylist1=Oynatılamayan Parça Listesi
Moveleft1=Sola taşı
Moveright1=Sağa taşı
Duplicate1=Çoğalt
Refresh1=Yenile (F1)
Showsearchbar1=Arama çubuğunu göster
Print2=Yazdır...
Setstarttime1=Başlangıç zamanını hesapla...
Moveunderplayingtrack1=Mevcut çalan parçanın altına taşı
InsertStop1="Durdur" komutu ekle
AUXPlayer1=AUX Playlist
assSearch2=Ara
Fileexplorer2=Dosya Gezgini
Notepad1=Not Defteri
Statistics1=istatistikler
Renamegroup1=Grubu yeniden adlandır...
Event1=Olaylar
mSkipNextRun=şimdi çal kullanılmışsa, bir sonraki planlanmış başlatmayı atla.
Lock1=Kilitle
Changeuser1=Kullanıcı değiştir...
Manageusers1=Kullanıcıları Yönet...
OpeninExplorer1=Dosya konumunu aç
Fillartisttitlefromfilename1=Sanatçı / başlığı dosya adından çıkart
Changegridsize1=ızgara boyutunu değiştir.
Hotkeymodifier2=Kısayol Düzenleyici
Turnoff2=Kapat
Changegridsize2=ızgara boyutunu değiştir.
Hotkeymodifier1=Kısayol Düzenleyici
Turnoff1=Kapat
SetActiveplaylist1=Etkin çalma listesi olarak ayarla
Rating1=sıralamayı ayarla.
SetFileType1=Dosya Türünü Ayarla
miRating0=Ayarlı Değil
Filter1=Filtreleri göster
Centerpanel1=mikrofon ve vu metreyi ortala
Addtoplaybackqueue1=playbek sırasına ekle
Removefromplaybackqueue1=playbek sıraasından çıkar.
Songrequests1=Şarkı istekleri...
Fullscreen1=Tam Ekran
Sortresults1=Arama Sonuçlarını Sırala (Yavaş)
chReadAddInfo=ek parça bilgisi özelliklerini oku (yavaş)
Playonlyonecartatatime1=bir kerede  yalnızca bir kart çal
ShowDuplicates1=kopyaları göster
CurrentTrackInTI=Parça Bilgisi playback'i izler
Selectionfollowsplayback1=Seçim playback'i izler
N66_1=destekle iletişim kurun
Supportform1=destek formu
Sendbugreports1=hata raporlarını gönder.
PlaylistGeneratorPro1=çalma listesi oluşturucu pro
Addteaser1=teaser ekle...
Expandplaylist1=Çalma listesini genişlet
UpdateAvailable=• Yeni bir sürüm var! •
Stoprelaying1=Geçmeyi durdur
Automaticallycheckforupdates1=Güncellemeleri otomatik olarak kontrol et
[Hotkey.Captions]
@=Kısayol tuşları


Label1=Çal
Label2=Durdur
Label7=Duraklat
Label3=Sonraki Parça
Label4=parçadan sonra durdur
Label5=Parçayı tekrarla
Label6=Sustur
Label8=Sesi arttır
Label9=Sesi Azalt
Label10=Not Defteri
Label12=Engelle
Label11=Önizle
Label13=Mikrofon
CheckBox17=Çalan parçanın altına taşı
CheckBox15=Etkin çalma listesine odaklan
CheckBox16=Durdurma komutu ekle
CheckBox0=Tümü
[JinList.Captions]
@=Cingıllar


Label1=Cingıllar:
Button1=Ata...
Button2=Kaldır
Button3=ön dinle
Label2=Liste:
Button4=Yükle...
Button5=Kaydet...
Label3=Cingıl çalarken oynatılan Parça listesi sesini ayarla:
[Device.Captions]
@=Aygıt


GroupBox1=Sürücü
GroupBox2=Aygıt
cbNoDevice=Aygıt Yok (Ses kartı olmayan bilgisayarlar için)
cbDirectSound=Doğrudan Ses
cbWasapi=WASAPI
cbAsio=ASIO
cbmall='Varsayılan'
cbmfront='Ön hoparlörler'
cbmrear='Arka (5.1) / Yan hoparlörler (7.1)'
cbmrear2='Arka hoparlörler (7.1)'
cbmcenter='Orta/LFE'
GroupBox3=Ayarlar
Label6=Örnekleme oranı (Hz):
GroupBox6=Hoparlörler
Label7=Bas Boyutu (ms):
chEventDriven=Olaya dayalı modu
chExclusive=harici
Button4=Sanal ses kartları...
chKeepInitialized=Kanalları başlangıç durumuna getir
[Vac.Captions]
@=Sanal Ses Kartı


Label2=vb audio software tarafından üretilen vb kablo yazılımı
Label3=vb kablo yazılımı bağış sürümüdür
Button2=Ekle
Button3=Kaldır
[Settings.Captions]
@=Ayarlar


GroupNameSub0=Aygıtlar
GroupNameSub1=Çeşitli
GroupNameSub2=solma

; ts0 - GENERAL

chAppendApev2=Ek bilgi depolamak için oynatılan her dosyaya APEv2 etiketi ekleyin
GroupName0=genel
cbAutoStart='Windows ile başlat
lStartupOptions=Başlangıç Seçenekleri
cbNoCopy='çoklu örneklemeleri engelle'
Label8='Program başlatıldığında:'
cbStartPlay='Çalma listesi başlat'
cbResumePlay='Çalmayı devam ettir'
cbRegShell='dosya ilişkilendirmelerini kaydet'
Label39='uzantılar ("|" ile ayırın):'
cbTaskbarBtn='görev çubuğuna düğme yerleştir'
cbSortList='çalma listesini sütun tıklamasına göre sırala'
rgReadTrackInfo='parça bilgisi okunuyor (uzunluk, etiketler):'
cbInfo0='çalma listesi üzerine ekle'
cbInfo1='play back üzerine'
cbInfo2='dosya görünümü üzerine'
Radiogroup1='öncelik'
rgClose='"X" düğme Eylemi'
RadioGroup3='ses katmanı'
Label356=saniyelik flaş zamanlanmış olay
chWatchdog=donma ya da çökme durumunda programı yeniden başlat.
chAskOnclose=kapanışta sor
lGenerateTimeout=zamanlamayla oluşturulacak çalma listesinin saniye cinsinden toplam süresini belirle
lbMusLibFolder=müzik kütüphanesi dizini
chSortSchedule=zamanlanmış olayları sütun görünümünde sırala
chStorePlaylistFN=çalma listesinin dosya adlarını hatırla
lbVTFolder=ses parçaları dizini
chStoreScheduledTracks=çıkışta zamanlanmış parçaları silme
chDoNotStartWhenPaused=mevcut liste duraklatılmışsa zamanlanmış olayları çalma
lbAddInfoStorage=ek bilgi depolama konumu
chCacheFileTags=Önbellek dosyası etiketleri
chAutoRemoveStop=Yürütmeden sonra "stop" komutlarını kaldırın
btAdvancedSettings=Gelişmiş yapılandırma...
btDBParams=Ayarlar

; ts1 - File Types

GroupName1=dosya türleri
Label30='ad:'
Label1='tanımlayıcı:'
Label3=içinde tanımlayıcı ara
Label2='çalma listesi rengi'
gbFileTypes=dosya türü özellikleri
chDoNotSendTitle=bu başlık için sunucuya başlık gönderme
chFileTypeReport=rapora bu türdeki parçaları dahil et
Button8=Sıfırla
chFTVoiceTrack=ses parçası olarak davran
lbFTBroadcastTitle=yayın başlığı:
chDoNotSendTitle=
chFTCustomTitleFmt=özelleştirilmiş biçim başlığı kullan:
chUseFTBed=playback için kullan
lb006=kötü seviye
Changefontcolor1=yazı tipi rengini değiştir
Changebackcolor1=arka plan rengini değiştir
chFTSkipAfterEvent=zamanlanmış parçalardan sonra atla
chFTSkipTwo=iki ya da daha fazla parçayı ardışık olarak çalma
lbFileTypeFolder=dosya türü dizini

; ts2 - Playback

GroupName2=Playback
gbMixer=aktif olan ses kartı
gbMonitor=ses kartı çıkışı
gbJinglesDevice=cingıl çıkış aracı
gbCartDevice=kart duvarı çıkış aracı
gbPrelisten=önizleme aracı
chJinMixer=ana ses kartı
chCartMixer=ana ses kartı
Button16=Değiştir...
cbCutSilence='parçalar arasındaki ses boşluklarını kes.'
Label256='başlangıç'
Label22='ara bellek ölçüsü:'
Label10='sessizlik seviyesi'
Label28='içe/dışa solmayı aktifleştirme ya da pasifleştirme'
cbEnableVoicetrack='ses parçasını aktifleştir'
Label26='play back esnasındaki müzik seviyesi'
Label27='katmanlı olay başlatılırken çalma listesindeki içe ve dışa solma süresi
Label556=Auxiliary çıkışları:
Button13=Ekle...
Button14=Düzenle...
chDisableHWMix=donanımı devre dışı bırak (play back esnasında sıkıntı yaşıyorsanız ayarlayın)
Label16=başlat
lbGapEnd=sonlandır
Label11=ses parçası çalınırken, müzik seviyesini azalt.
lbInetStrmProxy=internet play back yayınında kullanılacak proxy, (adres: port)
chDoNotCrossfadeInManual=liste elle yönetim modundayken dışa solma yapma
chDoNotCrossfadeShort=Kısa parçalarda çarpraz solma yapma.
gCartWallFade=kart duvarı
lbCPFadeout=kart başlatılırken çalma listesinin dışa solma zamanı
lbCPFadein=kart durdurulurken çalma listesinin içe solma zamanı.
lbCPPlaylistVol=kart çalarken çalma listesinin ses düzeyi.
chDoNotCrossfadeInManual=liste elle yönetim modundayken dışa solma yapma
chDoNotCrossfadeShort=kısa parçalara çapraz solma yapma.
chSmoothSeeking=yavaş arama
chProduceSilence=herhangi bir şey çalmıyorken sessizlik yerleştirir.
PreampRG=ses eşitleme desteği olan parçalar için güçlendirici
PreampNoRG=ses eşitleme desteği olan parçalar için güçlendirici
lbTroubleshooting=sorun giderme seçenekleri
chDisableFP=32 bit akışnoktası  çıkışını kapat.
lbTroubleshooting=Sorun giderme seçenekleri:
PreampRG=ses eşitleme desteği olan parçalar için güçlendirici
PreampNoRG=ses eşitleme desteği olan parçalar için güçlendirici
chCPRemoveSilence=bir parçanın başındaki ve sonundaki sessizliği sil.
lbVTBed=ses parçaları yatağı
lbVTBedLevel=kötü seviye
Label257=dB
lbGapEndDb=dB
lbNetPlayTx=ağ play back ara belleği
lbNetReadTimeout=ağ okuma zaman aşımı:
lbNetPlayunits=ms
Label15=ms (0=zaman aşımı yok)
chLPF=yüksek geçiş süzgeci
lbl1=Hz
chHPF=
lbl2=Hz
chIdentofyCardsUsingInterface=ses kartlarını araüz adlarıyla tanımla
chFadeOutOnStop=durdurunca dışa sol.
lbCartFI=kart içe solma zamanı
lbCartFO=kart dışa solma zamanı
Label14=solma
Label12=dB
lbVTBeddB=dB
lbResampleQuality=örneklem kalitesi
gbVoiceTracking=ses izleme
chDisableTags=etiket okumayı devre dışı bırak
lbOverlayFadeIn=
lbOverlayFadeOut=
chCPDelayStart=

; ts3 - FX

GroupName3=eklentiler ve efektler
cbfxtempo='tempo efektlerini ayarla.'
cbAllowWinamp=winamp eklentilerine izin ver
GroupBox1=ekolayzır
Label40=Bantlar (0-12)
Label54=Bant aralığı (0.1-4)
Label55=oktavlar
Label41=frekansı ortala (1-25000Hz)
lbVstDir=vst eklenti dizini

; ts4 - RECORDING

GroupName4=giriş
GroupBox4=giriş hattı
Label87='kaynak'
Label19='kontrol:'
cbnofx=giriş hattı için efekt kullanma'
Label20='e0 gecikmesi ancak, efektler yok, ses ayarı denetimi yok, görsellik yok, vs. bu durumda giriş hattı mikrofon ayarlarını kullanır.'
Label18='tip (playback ya da ses ayarı denetimi olmalı:'
GroupBox5=' "Mik" düğmesi '
Label29=müzik seviyesi
Button18=ses özellikleri
chPTT=bas-konuş
chMicLocalMute=yalnızca iç derleyici çıkışı, yerel mikrofon playback ayarlarını devre dışı bırakır.
Label80=aygıt
lbllinedev=aygıt
lbDTMFSrc=dtmf açık olup olmadığını kontrol et
btMicPreview=önizle.
Button7=Gelişmiş
lbMicPreamp=mikrofon güçlendirici
gbMicInput=MIK düğmesi
gbInput1=giriş 1: giriş hattı
gbInput2=giriş 2: giriş hattı 2
lbSearchSpacing=liste öğesi boşluklarını araştır.
chSidechain=aktifleştirilmiş ses (yan zincir sıkıştırması)
chMuteMonitorWhenMic=ses kartı çıkışını mikrofon açıkken devre dışı bırak

; ts5 - VIEW

GroupName5=Görünüm
lbplback='Çalma listesi arkaplanı:'
lbpltext='Çalma listesi yazı tipi:'
GroupBox3='İzin Verilen Kontroller:'
cbctrack='Parça konumunu değiştir'
cbcvolume='Ses'
cbcbreak='"Bu parçadan sonra durdur" düğmesi'
cbcrnd='"RND" düğmesi'
cbcrepeat='"Tekrarla" düğmesi'
Label36=Zaman biçimi:
cb12hour=12 saat
cb24hour=24 saat
chVisOff=görsellik düzeyini kapat (işlemciyi daha az kullanmak için işaretleyin.)
Label817=Başlık Biçimi:
chIncludeStreamName=başlıkta yayın adını göster.
lbVisGraphics=akışkan görünüm
Label417=pencere rengi:
rgFnColumn="dosya adı" sütunu
chIncludeStreamName=
lbCountDownFont=geri sayım saati rengi
lbWindowFont=pencere yazı tipi
lbSplitterColor=ayırıcı ölçeklendirici rengi:
lbPlaylistSpacing=çalma listesi nesnesi boşlukları
chForce24h=24 saat zorlaması
lbTimeZone=saat dilimini değiştir.
lbWindowFont=
lbSecondaryFont=ikincil pencere yazı tipi:
lbTabsColor=sekme renkleri
lbLsitsBg=denetim arka planı:
lbBtnStyle=playback denetimi düğmeleri stilleri:
lbFlashFinishing=hızlı parça sonu
lbVTMargin=ses parçası sınırı
tsGroupStyle=stil
lbStyleName=Sitil
lbStyleProps=Stil özellikleri
lbFrameColor=Çerçeve rengi:
lbControlsStyle=UI Teması:
chHighlightMouseOver=fare imleci altındaki nesneyi parlat.
lbFlashingExclude=bundan daha kısa parçaları çıkar:
lbPlayingMark=çalan parça
Changefont1=yazı tipini değiştir.
Changebackgroundcolor1=arka plan rengini değiştir...
lbSelectionColor=renk seçimi
lbPrevTrackColor=Önceki Parça
lbCurTrackColor=Geçerli Parça
lbNextTrackColor=Sonraki Parça
chPlaylistGrid=çalma listesindeki parça çizgileri
chPlaylistGridHorizontal=sadece yatay ızgara çizgileri
lbPlayedEmph=çalmış parçalar.
chShowWeather=
lbTabSize=
lbCartWallFont=

; ts6 - SILENCE DETECTOR

GroupName6=sessizlik yakalayıcı
cbQuiet='Açık'
Label4='sessizlik uzunluğu'
Label6='sessizlik yakalama:'
RadioButton1='Sonraki parçayı çal'
RadioButton2='Çalmalistesini tekrarla'
RadioButton3='yardımcı listeyi yükle:'
chLoadAuxWhenEmpty=ana çalma listesi boşsa, her zaman yardımcı çalma listesini yükle.
Label1711=yardımcı çalma listesi:
lbQThreshold=sesizlik eşiği:
chShuffleAuxList=eklemeden önce yardımcı listeyi karıştır.

; ts7 - CAST

GroupName7=yayın
cbBroadcast=yayın etkinleştirildi.
GroupBox2=sunucu
Label56='Shoutcast = address:port'
Label57='Icecast = address:port/sayı'
chk_public='paylaşılan klasör'
Label58=şifre
Label59=ad
Label60=URL
Label61=Genre
Label62=tanım
cbAutoReconnect=otomatik yeniden bağlan
Label64=yayın başlığı biçimi
rbTitleUseTrack=çalınan parçayı başlık olarak kullan
rbTitleUseText=metin kullan:
chDoNotLimitRate=herhangi bir ses kartı yokken, sıkıştırmaya sınır koyma
lbBroadcastProxy=Proxy sunucusu adres portu
lbEncSrc=
lbEncoders=Encoders:
gbStationInfo=istasyon bilgisi
lbSampleRate=örneklem değeri
lbEncoderFormat=Encoder
lbEncoderBps=Bit değeri (kbps)
lbMode=kanallar
lbEncodername=Encoder görünen ad (isteğe bağlı)
lbEncoderWizard=ayar sihirbazı
lbEncoderMetaEnc=Metadata kodlama
tsEncoderC=bağlantı
tsEncoderS=yayın bilgisi
chOverrideInfo=küresel istasyon bilgisini göz ardı et
lbEncSrc=kaynak:
lbStationLogo=Station Logo:
chSendTrackArtwork=çalan parça bilgisini gönder.
chShowOnAir=yayın açıkken akış bigisini göster.
btBrAdvanced=gelişmiş
chBroadcastIntro=bağlantıda tanıtım kaydını çalıştır.
chDoNotSendMetadata=bu kodlayıcıya metadata gönderme
chCustomTitleFormat=özel başlık biçimi kullan.
tsEncoderMeta=Metadata
lbAutoReconnect=otomatik yeniden bağlan
chStartPlaybackOnConnect=sunucuya bağlandıktan sonra playback başlat
tsMetadata=Metadata
lbUpdateTitle=başlığı güncelle
chReconnectImmFirstTime=ilk kez bağlantı kesildiğinde hemen yeniden bağlan
Button2=özel kodlayıcılar...
tsEncoderStats=istatistikler
rbUseServer=yayın sunucusundan istatistikleri al
rbUseRelay=istatistiklerin alınacağı sunucuyu özelleştir
lbRelayServerType=sunucu tipi
lbRelayServer=
lbRelayPort=
lbRelayPass=parola
lbRelayMount=yayın id
btCustomEncoders=özelleştirilmiş kodlayıcılar

; ts8 - LOGS

GroupName8=raporlar
cbReport='rapor oluştur'
cbReportSaveTrackNum='parça numaralarını rapora kaydet'
Label70=klasör:
chExportTitle=çalınan parçaların başlık bilgisini bir dosyaya kaydet
rgExportFormat=biçim
cbFTPOn=ftp sunucusuna kopyala
Label38=sunucu
Label65=Port
Label66=kullanıcı
Label67=parola
cbFTPPasv=Passive Mode
Label68=dizin
Label71=(örnek: http://example.com/script.php?artist=%artist&title=%title&album=%album
Label156=&yıl=%yıl&süre=%uzunluk&genre=%genre&comm=%comment&duration_sec=%seconds). 
Label157=kodlama
chHideStreamURL=playback sırasında yayın adresini sakla
grp102=şimdi çalıyor
chExportArtwork=eseri kaydet
btFTPSettings=ftp ayarları
btnEmailSettings=e-posta ayarları...
chIncludeNextTrack=bir sonraki parça bilgisini dahil et
chStoreAddInfo=rapora parça bilgisini yerleştir. (rapor oluşturucu için gerekli)

; ts9 - VIDEO

GroupName9=Video
cbShowVideoWindow=Video oynatma başladığında video penceresini görüntüle
chVideoFullscreen=Videoyu tam ekran olarak göster
chHideVideoOnAudioTrack=Ses çalınırken video penceresini gizle 
chVideoWindowTop=Video penceresi her zaman üstte
chEnableVideo=Video oynatma desteğini etkinleştir 

; ts10 - CONTROLS

GroupName10=denetimler
lbl3=çalma düğmesi işlevi, çalma listesi duraklatıldığında
lbl4=çalma listesinde çift fare tıklama işlevi:
cbcrepeatlist="Listeyi tekrarla" düğmesi
chPrelistenMutePlaylist=
btHotKeys=Kısayol Tuşları...

; ts11 - DTMF

lb578349=minimum dtmf sinyal seviyesi
lb23545=DTMF kontrol çerçevesi
lbDTMFDelay=olay başlangıcında dtmf'i saniye cinsinden ertele
lbDTMFFrameBefore=önceki
lbDTMFFrameAfter=sonraki
lbChannelProcessing=kanal işleme kipi

; ts12 - API

chAPIEnable=uzaktan kontrolü aç
lbAPIPort=portu dinle:
lbAPIPassword=parola:
btRemoteGenerate=oluştur
chRemoteShowPass=parolayı göster


lbNotification=bildirimler
chNPlayback=çalan parça başlığı
chNConnect=sunucuya bağlan ya da bağlantıyı kes.
chNSilence=sessizlik yakalayıcı
chNErrors=hatalar
GroupBox10=HTTP GET request, E-mail notifications
cbUseHttp=bildirimleri aç
chControlManual="elle zamanlayıcı seçenekleri
sNoDevice=aygıt yokm
chDoNotStartEventsMic=mikrofon açıkken zamanlanmış olayı başlatma
Label17=saniyeler ya da daha azı
Label32=dışa solma
lbMicFadeIn=içe solma
lbSweeperDelta=süpürücü seçme: süre sapmasına izin verilir.
GroupName14=
chRelayWaitTrack=
lbRelayMaxWait=
lbRelayTitleFormat=
lbRelayPlaylistFadeOut=
lbRelayPlaylistFadeIn=

; other text in settings window
; close

[Settings.Other]
cl0=simge durumuna küçült
cl1=kapat
; volume control

vl0=doğrusal
vl1=Logaritmik
; filename column

fncol0=tam yolu göster
fncol1=dosya adında tam yolu göster
fncol2=yalnızca dosya adını göster
; play button function

pb0=duraklatma
pb1=Parçayı Başlat
; mouse double-click

mc0=hiç bir şey yapma
mc1=Parçayı Çal
mc2=parçayı ön dinle
mc3=çalma listesinde şu anda çalıyorsa parçayı dinle. eğer çalmıyorsa ön dinle
mc4=
; replay gain

rg0=kapalı
rg1=parça için ses kazanımı kullan
rg2=albüm için ses kazanımı kullan
; DTMF channel processing mode

dtmfch0=sol
dtmfch1=sağ
dtmfch2=sol+sağ
dtmfch3=sol-sağ (sayaç modunda)
; title update

tu0=parça başlatıldığında
tu1=Periodik
; additional info

ai0=Dosya etiketi (APEv2)
ai1=veri tabanı (SQLite)
ai2=
[Schedule.Captions]
@=


TabSheet1=zamanlama
rbHours=saat
GroupBox4=yinele
GroupBox5=Sona erme
chDTMFOnly=Yalnız DTMF olarak başlat
chTaskNameIsTitle=sunucuya parça başlığı yerine görev adını gönder
chEnabledEvent=Etkin olaylar
Label5=çalma listesi/dosya adı ve yorum
lbAboveAirDetails=olay kendi oynatıcısında çalınır, çalma listesiyle birlikte.
lbTaskName=görev adı
groupBox2=zaman ve gün
groupBox3=seçenekler.
rightnow=zamanlanmış görevi çalan parçanın bitmesini beklemeden çalıştır.
cbQueue=çalma listesinde zamanlanmış parçalar varsa kuyruğa ekle
cbShuffle=eklemeden önce listeyi karıştır.
cbDelPrev=öncekini listeden çıkar
cbClearPlaylist=Çalma Listesini Temizle
chDoNotActionWhenStop=çalma listesi durduğunda bu olayı çalma
cbDoNotDelete=düzenli çalma listesi parçaları olarak ekle
chPausePlaylist=olay çalarken çalma listesini duraklat
cbUseDate=tarihi kullan
Label1=tarih
Label2=zaman
Label3=çalma listesini şuna ayarla
cbAbove=playback üzerine çık
groupBox1=hafta günleri
cb_all=tümü
cb_0=paz
cb_1=pzt
cb_2=Sal
cb_3=Çar
cb_4=Per
cb_5=Cum
cb_6=cts
cbRepeat=Yinele her
Label7=başka yok
Label6=zaman
cbDelTask=görevi şu durumda sil
chMaxTimeWaitOn=maksimum kuyrukta bekleme süresi
Label11=renkler:
GroupBox6=bekleme seçenekleri
rgWaitAction=Eylem
lbPlay=Çal
Label12=Grup
chFillers=olayı başlatmadan önce bir süpürücü yerleştir
btFillers=süpürücüler...
chEndDTMF=dtmf sonlandır
Button6=olayı sil
btDefault=var sayılan olarak ayarla
Button7=yeni dosyaya kaydet
ChangeFont1=yazı tipi rengini değiştir
Changebackground1=arka plan rengini değiştir...
Resettodefault1=varsayılanlara sıfırla
exp0=zaman aşımı yok
exp1=olayı sil
exp2=olayı devre dışı bırak
chWeeks=haftalar
chw1=birinci
chw2=ikinci
chw3=üçüncü
chw4=dördüncü
chw5=sonuncu
Everyyear1=her yıl
chFilterEnabled=etkinleştirildi
[Schedule.Hints]
BitBtn1=
Button4=
BitBtn3=
btEdit=
chDTMF=
imgRptError=
imgRptWarning=
[Converter.Captions]
@=


GroupName7=dönüştürücü
Label11=klasöre kaydet:
Label12=kodek:
Label13=dosya uzantısını değiştir:
cbencparam=dönüştürmeden önce değişken penceresini göster
Button8=ekle
Label14=ad:
Label15=yorum:
gbEncoder=kodlayıcı seçenekleri
[ScheduleWizard.Captions]
@=


Button1=< önizle
Button2=ileri >
Label1=bir eylem seç:
RadioButton1=bir parça ya da çalma listesi oynat
RadioButton2=bir internet yayını oynat
RadioButton3=bir listeden ya da bir klasörden yalnızca bir parça çal
RadioButton4=bir klasörden rast gele bir çalma listesi oluştur
RadioButton5=bir eylem yap
RadioButton6=play back'i durdur
RadioButton7=sonraki parça
RadioButton8=sesi ayarla (0-100)
RadioButton9=bir çalma listesi oluştur
RadioButton10=klasördeki tüm parçaları çal
RadioButton11=hat girişini çal
RadioButton12=bir program başlat
RadioButton13=otomatik anons
Label4=bir şablon seç:
Label3=çalma listesi oluşturucuyu çalıştır
Label2=yardım sisteminde daha fazla ek bilgi bulabilirsiniz.
RadioButton14=saat anonsu
RadioButton15=metinden konuşmaya
rbSettingsBackup=ayarların yedeklemesini oluştur
lbBackupFN=yedeklemeyi şuraya kaydet:
rbChangeEncoderSrc=yayın kodlama kaynağını değiştir
Label5=çalma listesi oluşturucuyu çalıştır.
rbGetFile=bir klasörden bir parça seç
lbGetFileFolder=klasör
lbGetFileSelect=parça seç:
chGetFileDelete=play backten sonra sil
GetFile0=rast gele
GetFile1=en yeniler
GetFile2=en eskiler
StaticText1=solma
StaticText2=ms
chGenOnly=oluşturulmuş listeyi bir dosyaya kaydet. (play back'i başlatma
lbGenPlaylistFN=dosya adı
RadioButton16=bir dosya ya da potcast indir
rbTeaser=Teaser
rbWizRelay=
lbRelayTitle=
rbRelayStart=
rbRelayStop=
rbStopAllOverlays=


[FindIndexes]
i1=başlık
i2=sanatçı
i3=Albüm
i4=yıl
i5=Genre
i6=yorum
i7=süre
i8=dosya adı


[PlaylistColumns]
c0=#
c1=başlama zamanı
c2=başlık
c3=tanıtım
c4=çıktı
c5=süre
c6=dosya adı
c7=BPM
c8=beğeniler
c9=çalma sayısı
c10=özel miks
c11=ön dinle
c12=Sil
c13=Çal
c14=Durma ekle
c15=Dinleyici
c16=
c17=


[FindListColumns]
c0=Sanatçı
c1=Başlık
c2=Süre
c3=Dosya adı
c4=çalma sayısı
c5=en son çalınma tarihi
c6=
c7=
c8=
c9=


[ScheduleColumns]
c0=şunda çalıştır
c1=tarih
c2=zaman
c3=Imm
c4=A
c5=sessizlik seviyesi
c6=dosya adı
c7=ad
c8=sonraki çalma
c9=haftanın günleri


[Strings]
s0=hata oluşturucu başlatılamadı
s1=hata veri tabanı başlatılamadı veri tabanı araştırması uygun değil
s2=
s3=parçalar
s4=başka bulunamadı
s5=sessizlik yakalayıcı
s6=öncelik
s7=etkinleştirildi
s8=devre dışı bırakıldı
s9=ayarların uygulanabilmesi için lütfen radio boss'u yeniden başlat
s10=uyarı! seçili dosyalar diskten silinecek devam edilsin mi?
s11=Bu özellik DEMO sürümünde devre dışı!##Demo sürümü sınırlamaları:#- bir oturum 45 dakikadan uzun süremez#- çalma listeleri, profiller, zamanlanmış görevler ve #cingıl listeleri yüklemek veya kaydetmek yetkileri devre dışı bırakılır.##Programın sınırlamasız tam sürümüne ihtiyacınız varsa,#satın almalısınız. Nasıl yapacağınızı sitemizden okuyun.
s12=Errorhata dosya ya da yorum adı belirlenmedi
s13=hata bu özellik tüm listeyi yayınlayamaz.
s14=kullanıcı bulunamadı, yanlış kod
s15=Hiç etkinleştirme kalmadı
s16=Yanlış kilit açma kodu
s17=
s18=erkek
s19=kadın
s20=Grup
s21=en son tekrar edilen:
s22=kalan çalma zamanı
s23=erkek grubu
s24=kadın grubu
s25=Düet
s26=(tümü)
s27=bu özellik yalnızca radio boss gelişmiş bölümünde bulunur
s28=bu eylemi yapmak için izniniz yok
s29=dosya çalma hatası (code %d: "%s"). lütfen ön dinleme aygıt ayarlarını kontrol edin. ayarlar penceresini şimdi açmak istermisiniz?
s30=bulunamadı
s31=eminmisiniz?
s32=Uyarı! sona erme tarihi geçmiş. olay kaldırılamadı sürdürülsün mü?
s33=ayarların etkili olması için radio boss yeniden başlatılmalı. şimdi başlatılsın mı?
s34=S|M|T|W|T|F|S
s35=ön izleme için playback aygıtı başlatılamadı daha fazla bilgi için yardım düğmesine tıklayın 
s36=bu özelliği kullanmadan önce lütfen müzik kütüphanesini kaydedin
s37=bu özelliği kullanmadan önce bu ayar paketini kaydedin.
s38=dosya zaten var. üzerine yazılsın mı?
s39=şu anki
s40=zirve
s41=üzgünüm, süzgeç aktifken ya da bir ya da daha fazla grup simge durumundayken, olaylar sürüklenemez
s42=Est. süre
s43=kurulu sanal ses kartları: %d
s44=lütfen bekleyin
s45=ana ses kartı başlatılamadı lütfen ses kartı ayarlarını önizlein		varsayılan seskartını kullanmak için eveti, ayarlar penceresini açmak için hayırı tıklayın
s46=> sol düğme: çalma listesinde göster	sağ düğme ara 	> orta düğme: kipler arasında geçiş yap
s47=kodlayıcı seçenekleri değişti değişikliklerin etkili olması için yeniden bağlanılması gerekir. şimdi yeniden bağlantı kurulsun mu?
s48=dosya türü tanımlayıcı boş olamaz
s49=reklamlar değişti ama, çalma listesi ve olaylar güncellenmedi. şu anda güncellemek istermisiniz?
s50=
s51=
s52=
s53=
s54=
s55=
s56=
s57=
s58=
s59=
s60=
s61=
s62=
s63=


[NotesFrm.Menus]
N1=yazı tipi...
N3=parçayı ekleme


[Form1.Hints]
ToolButton6=Dosya Ekle
ToolButton15=Çalma listesi ekle
ToolButton28=Bul
ToolButton16=Klasör ekle
tbj1=Cingıl
tbj2=Cingıl
tbj3=Cingıl
tbj4=Cingıl
tbj5=Cingıl
tbj6=Cingıl
tbj7=Cingıl
tbj8=Cingıl
tbj9=Cingıl
btRepeat=Parça Tekrarla
btBreak=bu parçadan sonra dur
btShuffle=karıştır
btRepeatList=Parça Listesini Tekrarla
;Schedule

cbSchedule=Zamanlama etkin
btsclear=Listeyi temizle
btsdel=Seçileni sil
btsadd=Yeni zamanlama ekle
btsedit=Düzenle
btssave=Listeyi kaydet
btsload=Listeyi yükle
SpeedButton1=Equalizer açık/kapalı
SpeedButton13=Ekolayzırı Sıfırla
eq_preset=Hazır ayar
SpeedButton9=hazır ayarı kaydet.
SpeedButton10=hazır ayarı sil
cr_preset=hazır ayar
SpeedButton16=hazır ayarı kaydet.
SpeedButton17=hazır ayarı sil
MicBtn=Microphone
SpeedButton12=ek efektler
btn1=istatistikler
tbStreamArchive=yayını kaydet
tbBroadcastOn=yayınlama


[Form1.AHints]
aEditDel=seçilen nesneleri sil
aEditDelAll=tüm nesneleri sil
aNew=yeni çalma listesi
aOpen=çalma listesini aç
aSave=çalma listesini kaydet
aSaveAs=çalma listesini farklı kaydet
aHelpContent=yardım içerikleri
aSettings=ayarlar


[Form1.MenuHints]
mAutoSavePrf=program çıkışında profil otomatik kaydedilir.
N51=parçayı önizle
N21=çalma listesi yazı tipi seç
cbCenterList=şu anki parçayı çalma listesinin ortasına taşı
startgen=çalma listesi oluşturucuyu başlat
Randomize1=karıştır
N49=seçili parçaya yorum ekle
N64=seçili dosyaları kopyala
N62=çalma listesindeki yanlış girdileri sil
N63=seçili dosyalar diskten silinecek
Recalculatetime1=çalma listesi uzunluğunu hesapla
N34=müzik kütüphanesini başlat.
N30=cingılları kur
[BroadcastStats.Captions]
@=


Button2=güncelle
Button10=tamam
Button1=başlat durdur
Label7=durum
Label2=şu anki dinleyiciler:
Label3=zirve dinleyiciler:
Label1=kodlanıp gönderilen veri miktarı
Label10=toplam dinleyiciler:
sPeriod0=
sPeriod1=
sPeriod2=
sPeriod3=
sPeriod4=
sPeriod5=
sPeriod6=
sPeriod7=
sColumn0=
sColumn1=
sColumn2=
sColumn3=
sColumn4=
sColumn5=
[AddURL.Captions]
@=


Label1=http, ftp ya da mms akış adresi girin:
Label2=yayın süresi, 0=sonsuz
Label5=yayın başlığını ayarla:
Label6=saat
[AddLineIn.Captions]
@=


Label2=süreyi ayarla, 0=sonsuz
Label5=yayın başlığını ayarla:
Label4=giriş
[AddCommand.Captions]
@=


Label2=yorum
[AddPause.Captions]
@=


Label2=süreyi girin.
Label1=yayın başlığını ayarla:
[TrackListRepeat.Captions]
@=
cbNoRptArtist=albüm için tekrarı kapat:
cbNoRptTrack=
cbNoRptAlbum=
N1hour1=1 saat
N3hours1=3 saat
N6hours1=6 saat
N12hours1=12 saat
N24hours1=24 saat
N36hours1=36 saat
N2days1=2 gün
N3days1=3 gün
N5days1=5 gün
N1week1=1 hafta
[TrackList.Captions]
@=


Label2=parça listesinde yalnızca bir parça görünüyor. başlatıldığında yalnızca tek bir parça çalar. (karışık ya da sıralı mod farketmez)
Label1=çalma listesi klasörü
Button1=çalma listesi seç...
Button4=klasör seç...
Label3=parça seçimi
Label4=ayarlar
CheckBox1=alt klasörleri dahil et
RadioButton1=rast gele
RadioButton2=sıralı
RadioButton3=seriler
CheckBox2=tekrar koruma kurallarını yok say
BitBtn1=olay oluştur...
Button5=tekrar koruma...
Button2=tamam
Button3=iptal
[CartMachine]
@=


Edit1=düzen...
Clear1=temizle
Label1=dosya adı:
Prelisten1=ön dinle
Loop1=düğüm
Label2=ad:
Label3=renk
Label4=ses
Button4=Test
Item0=
Item1=
Item2=
Item3=
Textcolor1=
Backgroundcolor1=
[StreamArchive.Captions]
@=


chStreamArchive=yayını bir dosyaya kaydet
gbsaCodec=Codec
lblLabel58=yol:
lblLabel73=örnek
chSplitRecs=kayıtları şu biçimde böl
Label77=dakika segmentleri
Label1=radyo logger yayınları kaydetmek için daha iyi özellikler sağlar
Label2=daha fazla oku
lbEncSrc=kaynak:
chSAMicOnly=yalnızca mikrofon açıkken kaydet.
[SweeperFrm.Captions]
@=


Label1=süpürücülü klasörler:
Label2=doldurulacak maksimum süre:
chSubfolders=
btRepeat=
[Email.Captions]
@=


Label1=Sunucu
Label2=kullanıcı-adı
Label3=parola
Label4=Port
chUseSSL=SSL/TLS kullan
Label5=mesaj konusu
Label6=e-postadan al
Button3=epostayı test et
txTestInv=şuna metin epostası gönder:
[Print.Captions]
@=


Button1=yazdır
Button2=önizleme
[Report.Captions]
@=


Label1=başlangıç tarihi:
Label2=bitiş tarihi:
Button2=bu gün
Button6=dün
Button4=bu ay
Button5=geçen ay
GroupBox2=rapor tipi
GroupBox4=sayfa yönü
GroupBox1=nesneler
GroupBox5=seçenekler
GroupBox3=alanlar
Button1=önizleme
chPlaycount=çalma sayısı
RadioButton2=liste
RadioButton1=dikey
rbLandscape=yatay
Button7=süzgeçler...
chPageNUmber=sayfa numaraları
Label3=Availableuygun
Label4=seçili
Label5=şuna göre sırala
Label6=yön
F0=başlık
F1=sanatçı
F2=albüm
F3=yıl
F4=Genre
F5=yorum
F6=çalma sayısı
F7=uzunluk
F8=zamanı ve tarihi başlat
F9=tarihi başlat
F10=başlangıç zamanı
F11=dinleyiciler
F12=dosya adı
F13=toplam uzunluk
F14=Dil
S0=sıralama yok
S1=artan
S2=azalan
Button8=seçenekler...
[ReportFilters.Captions]
@=


GroupBox1=dosya türleri
GroupBox2=metin süzgeçleri
rbFTAll=tümünü dahil et
rbFTSelect=seç
chFilterFN=dosya adı şunu içermelidir:
chFilterTitle=başlık şunu içermelidir:
[ReportOptions.Captions]
@=


chPageNUmber=sayfa numaraları
chSplitPages=çoklu sayfalara böl
[Run.Captions]
@=


Label1=belgenin ya da programın adını ya da adresini yazın:
Button1=Gözat...
[AddSayTime.Captions]
@=


Label1=ses dosyasının bulunduğu klasörü seçiniz


[Aux.Captions]
Prelisten1=ön dinle
TrackTool1=parça aracı...


[Aux.Settings.Captions]
Label1=Çıkış Aygıtı:
chUseFade=play back için içe solma ve dışa solma uygula
[UACLogin]
@=


Label1=kullanıcı
Label2=parola
Button1=giriş yap
[UACManage]
@=


GroupBox1=kullanıcılar
GroupBox2=hesap ayarları
Label1=hiç bir kullanıcı seçilmedi
chRequireLogin=radio boss kullanabilmek için kullanıcılar giriş yapmalı
Label2=kullanıcı-adı
Label3=parola
CheckBox3=göster
chAdmin=yönetici (tam erişim)
Label4=izinler
chClose=programı kapat
chSettings=ayarları değiştir
chEvents=zamanlanmış olayları düzenle
chRunNow=şimdi çalıştır düğmesini kullan
chProfile=profil (yükle ya da kaydet
chPlayback=playback denetimi
chDSP=dsp ayarlarını değiştir
chMoveUI=Uİ katmanını düzenle
chAddDelTabs=sekmeleri düzenle, ekle ya da sil
chPlaylistLayout=çalma listesi katmanını düzenle
chEditPlaylist=çalma listesini düzenle
chPlGen=çalma listesi oluşturucu
chAdsScheduler=reklam planlayıcı
chMusicLibrary=müzik kütüphanesi
chChangeLogo=logoyu değiştir
chDefault=varsayılan kullanıcı
chEditCartWall=



[TrackTool]
Label2=sanatçı
Label1=başlık
Label3=albüm
Label4=Yıl
Label5=Genre
Label6=yorum
lbl1=sıralama
lbl2=cinsiyet
lbl3=Dil
Label8=dosya türü
Label10=çalma sayısı
Label11=çalınmış
Label15=eklenmiş
Button18=durdur (F5)
chStart=başlat
chIntro=açılış
chOutro=kapanış
chEnd=son
chFadein=içe solma
chMix=Miks
chFadeout=dışa solma
CheckBox1=dosyadaki ek bilgileri sil
Button1=tespit et
chDisableSong=şarkıyı devre dışı bırak
Label9=Playback seviyesi
Button21=Önceki
Button20=Sonraki
Button24=başlangıç ve bitiş tarihlerini ayarla
chHookIn=içe kanca
chHookOut=dışa kanca
chVoiceIns=içe ses
btSet=Ayarla
[TrackTool.VI]
@=


Label1=Ses ekle
Label2=Konum
rbStart=Başlangıç
rbEnd=Son
Label3=olasılık
SelectFolder1=Klasör seç...
Selectfile1=Dosya seç...
[RegKeyDialog]
@=


Label5=size gönderildiği şekliyle kayıt kodunu girin
Label3=Kod:
Button3=Manuel etkinleştirme


[OverlayPlayer]
Button1=Durdur
[EncoderWizard]
@=



Button1=< Önceki
Button2=Sonraki >
sFinish=Son
Label4=Sunucu türü seç:
Label1=Sunucu Adresi
Label2=Bağlantı Noktası
Label3=Kullanıcı Adı (isteğe bağlı)
Label5=Parola
Label7=Bağlantı Noktası
Label8=dağıtım yöntemi Seç:
Label9=Bağlantı Noktası Seç:
Label10=Maksimum dinleyici (1-50):
RadioButton5=Sunucu Desteğini Başlat
Label16=Yönetici Parolası
Label17=(istatistikleri almak için)


[Notepad.Captions]
SelectAll1=Tümünü seç
[CartResize.Captions]
@=


Label1=Sütun
Label2=Satır


[DSPAdd.Captions]
Label45=Winamp DSP eklentileri
chVstplugins=VST eklentileri
Button3=eklenti klasörleri...
[PluginFolders.Captions]
@=


Label1=Winamp DSP eklentileri
Label3=VST eklentileri
Label27=klasör aç
Label2=klasör aç
[StartupOptions.Captions]
@=


chMinimized=Başlangıçta simge durumuna küçült
lbDelay=Başlangıç Gecikmesi
lbSec=Saniye
[Voicetrack.Captions]
@=


bRec=Kaydet
bStop=Durdur
bPlay=Çal
Button5=Düzenle
Button1=Ekle
Deletebeforecursor1=İmleçten öncesini sil
Deleteaftercursor1=İmleçten sonrasını sil
Normalize1=Normalleştir
[AddTTS.Captions]
@=


Label1=söylenecek metin:
Label2=hız


[Progress.Captions]
Label5=Geçen:
Label2=İptal etmek için Eskeype basın


[TranslationStrings]
OK=TAMAM
Cancel=İptal
Close=Kapa
sec=sn
min=dk
minutes=Dakika
Delete=Sil
Save=Kaydet
Cut=Kes
Copy=Kopyala
Paste=Yapıştır
Undo=Geri al
Enable=Etkin
Disable=Devre dışı
[PlaybackQueue.Captions]
@=


btClear=temizle
[Update.Captions]
@=


Label1=kurulu sürüm
Label3=geçerli sürüm
sLatest=Son sürümü kullanıyorsunuz.
sExpired=Güncelleme aboneliğinizin süresi dolmuş. En son sürümü kullanmak için lütfen bir güncelleme satın alın.
Label5=radio boss için yeni sürüm mevcut
DKURLLabel1=en son sürümü yükle
DKURLLabel2=neler yeni?
sPurchase=satın al ve güncelle
[Download.Captions]
@=


btInstall=yükle
[CustomEncoders.Caption]
@=


Label1=ad
Label2=komut satırı
Label3=MIME türü
[TrackTool.Dates]
@=


Label1=başlangıç tarihi:
Label2=
Label2=bitiş tarihi:
[DtmfGen.Captions]
@=


Label1=Sıra
[SongRequest.Captions]
@=


Label2=istenen şarkılar
Button1=yenile
Button2=temizle
Button4=çalma listesine
[Teaser.Captions]
@=


Label1=başlat
Label2=geçiş
Label3=son
Label4=parçalar
rbTracks0=yakında gelecek
lbLookAhead=aranacak maksimum parça
rbTracks1=klasörden parçalar
Label5=parça sayısı
chShuffle=parçaları karıştır
chAutoHook=kanca noktası olmadan parçaları otomatik kancala
lbAHLen=süre
SelectFolder1=klasör seç
Selectfile1=dosya seç...
btSettings=ayarlar...
btPreset=
Load1=
Save1=
Delete1=
Selectplaylist1=
[TeaserSettings.Captions]
@=


Label1=geçişler
lbFadeIn=içe solma
lbMix=Miks
lbFadeOut=
Label2=istisnai parçalar
lbExcludeShort=bundan daha kısa parçaları çıkar:
lbExcludeLong=bundan uzun parçaları çıkar
chExcludeFT=çıkarılacak dosya türleri
[StartTime.Captions]
@=


Label1=parça için başlama zamanı ayarla:
Label2=not: başlatma zamanı yalnızca hesaplama için kullanılır. playback komutunu çalıştırmaz
chContinuous=
[NotificationWizard.Captions]
@=
Label4=
Button2=
Label9=
[AutoIntro.Captions]
@=
chAutoIntroRules=
[AutoIntroRule.Captions]
@=
Label1=
Label2=
Label3=
chCondition=
Label5=
CF0=
CF1=
CF2=
CF3=
CR0=
CR1=
CR2=
CR3=
CR4=
CR5=
PR0=
PR1=
PV0=
PV1=
SelectFolder1=
Selectfile1=
Selectplaylist1=
[SearchColumnEditor.Captions]
@=
[PlaylistColumnEditor.Captions]
@=
[SchedulerColumnEditor.Captions]
@=
[MicDSP.Captions]
chApplyMusicDSPToMic=
